[API]
MapVirtualKeyA
MapVirtualKeyW

[CODE]
Public Function MapVirtualKey(ByVal wCode As Long, ByVal wMapType As Long) As Long
  If IsUnicode Then
    MapVirtualKey = MapVirtualKeyW(wCode, wMapType)
    Else
    MapVirtualKey = MapVirtualKeyA(wCode, wMapType)
    End If
  End Function
